﻿
div.td-footer-wrap li.menu-item-has-children {border: none;}

.top-header-menu .menu-item img, .top-header-menu .menu-item span,.td_ul_logout .menu-item a:before {display: none !important;}

a.td-login-modal-js.menu-item {font-size: 13px;color: #4a4a4a !important;margin-left: 10px;}
.float-right{float:right;}

.articles_in_date {color: #c1c1c1;}



.et_pb_column_1_4 .et_pb_slider_carousel .et_pb_slide {
	min-height: initial !important;
}



.et_pb_post .et_pb_gallery_post_type .et_pb_slide {
	min-height: 500px;
	background-position: top center;
	background-size: cover !important;
}


.et_pb_row .et_pb_blog_grid .et_pb_post .et_pb_slide {
	min-height: 180px;
}



.et_pb_column_3_4 .et_pb_post .et_pb_slide {
	min-height: 442px;
}


.et_pb_column_2_3 .et_pb_post .et_pb_slide {
	min-height: 390px;
}


.et_pb_column_1_2 .et_pb_post .et_pb_slide {
	min-height: 284px;
}


.et_pb_column_1_3 .et_pb_post .et_pb_slide,
.et_pb_column_3_8 .et_pb_post .et_pb_slide {
	min-height: 180px;
}


.et_pb_column_1_4 .et_pb_post .et_pb_slide {
	min-height: 125px;
}


.et_pb_slider .et_pb_slide {
	display: none;
	float: left;
	position: relative;
	width: 100%;
	margin-right: -100%;
	-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
	text-align: center;
	list-style: none !important;
}


.format-gallery .et_pb_slider .et_pb_slide,
.et_pb_slider_no_shadow .et_pb_slide {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}


.format-gallery .et_pb_slider.gallery-not-found .et_pb_slide {
	-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
}


.et_pb_slider.gallery-not-found .et_pb_slide,
.et_pb_slider.gallery-not-found .et_pb_slide .et_pb_container {
	min-height: 0 !important;
}


.et_pb_slider .et_pb_slide,
.et_pb_section {
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: 100%;
	-webkit-background-size: cover;
	-moz-background-size: 100%;
	-moz-background-size: cover;
	background-size: 100%;
	background-size: cover;
}


.et_pb_slider .et_pb_slide:first-child {
	display: list-item;
}


.et_pb_slide {
	padding: 0 6%;
}


.et_pb_video_slider .et_pb_slide {
	padding: 0;
}


.et_pb_column_1_4 .et_pb_slider .et_pb_slide {
	min-height: 170px;
}


.et_pb_slide:first-child .et_pb_slide_image img {
	opacity: 0;
}


.et_pb_slide:first-child .et_pb_slide_image img.active {
	opacity: 1;
	-webkit-animation-name: fadeLeft;
	-moz-animation-name: fadeLeft;
	-ms-animation-name: fadeLeft;
	-o-animation-name: fadeLeft;
	animation-name: fadeLeft;
	-webkit-animation-duration: 0.7s;
	-moz-animation-duration: 0.7s;
	-ms-animation-duration: 0.7s;
	-o-animation-duration: 0.7s;
	animation-duration: 0.7s;
	-webkit-animation-timing-function: ease-in-out;
	-moz-animation-timing-function: ease-in-out;
	-ms-animation-timing-function: ease-in-out;
	-o-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-delay: 0.6s;
	-moz-animation-delay: 0.6s;
	-ms-animation-delay: 0.6s;
	-o-animation-delay: 0.6s;
	animation-delay: 0.6s;

	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	-ms-animation-fill-mode: both;
	-o-animation-fill-mode: both;
	animation-fill-mode: both;
}


.et_mobile_device .et_pb_slider_parallax .et_pb_slide,
.et_mobile_device .et_pb_section_parallax .et_pb_parallax_css,
.et_mobile_device .et_pb_slides .et_parallax_bg.et_pb_parallax_css {
	background-attachment: scroll;
}


.et_pb_post_slider .et_pb_slide.et-pb-active-slide .et_pb_slide_description,
.et_pb_post_slider .et_pb_slide.et-pb-active-slide .et_pb_slide_image {
	opacity: 0;
}


.et_pb_column_1_2 .et_pb_post_slider_image_bottom .et_pb_slide,
.et_pb_column_3_8 .et_pb_post_slider_image_bottom .et_pb_slide,
.et_pb_column_1_3 .et_pb_post_slider_image_bottom .et_pb_slide,
.et_pb_column_1_4 .et_pb_post_slider_image_bottom .et_pb_slide {
	padding-bottom: 6%;
}



	.et_pb_column_4_4 .et_pb_post .et_pb_slide {
		min-height: 534px;
	}


	.et_pb_column_1_3 .et_pb_post .et_pb_slide,
	.et_pb_column_3_8 .et_pb_post .et_pb_slide {
		min-height: 155px;
	}


	.et_pb_blog_grid .et_pb_post .et_pb_slide {
		min-height: 155px;
	}



	.et_pb_post .et_pb_slide {
		min-height: 384px !important;
	}


	.et_pb_post .et_pb_slide,
	.et_pb_blog_grid .et_pb_post .et_pb_slide {
		min-height: 156px !important;
	}

    
     .single-post .signsrow
    {
        margin-left:-5px;
        margin-right:-5px
    }

	
.home_promo_wrapper h3, #home_videos h3 {
	color: #fff;
	padding: 5px 10px;
	margin-top: 5px;
	margin-bottom: 0;
	border-bottom: 5px solid rgb(247,152,27);
}


#home_videos h3 {
	background-color: #768cbc;
	margin-bottom: 10px;
}


#home_videos .row h4 {
	font-family: "nimbus-sans-n4", "nimbus-sans", sans-serif;
	margin-top: 0;
	font-size: 17.5px;
	font-weight: normal;
}


#home_videos .row ul li {
	font-family: "nimbus-sans-n4", "nimbus-sans", sans-serif;
	font-size: 15px;
}


#home_videos .row {
	margin-top: 20px;
	padding-bottom: 20px;
	border-bottom: 2px solid #768cbc;
}


#home_videos .row:first-child {
	border-top: 2px solid #768cbc;
	padding-top: 20px;
}


#home_videos img {
	max-width: 100%;
	display: block;
}


#home_videos, #home_bottom { 
	color: rgb(111, 111, 111);
}

		
	#home_videos .video_row {
		margin-bottom: 30px;
	}

	
	.home_promo img, #home_videos img {
		display: block;
		margin: 0 auto;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}

.priority-block p{
	color: #5a5a5a;
}

.priority-block-add a{
	color: #5a5a5a;
	
}

.priority-block h3{
	color: #5a5a5a;
}

.priority-block-add p{
	color: #5a5a5a;
}

.priority-block-button a{
	
	color: #5a5a5a;
	border: 1px solid #5a5a5a;
}

	body.mobile #wrapper, body.mobile #colophon, body.mobile #main, body.mobile article.post, body.mobile #container, body.mobile #linky { width: auto; }


	body.mobile #main .widget-area ul.xoxo { padding-left:10px; }

	#wrapper, #colophon,  #main, article.post, #container, #linky { width: auto; }


	#main .widget-area ul.xoxo { padding-left:10px; }





#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
}





#main {
	background:#FFF;
	clear: both;
	overflow: hidden;
	padding: 0px ;
}


#main #searchform, #footer #searchform {
margin-right:10px;
}



#main .widget-area ul {
	margin-left: 0;
	padding: 0;
}

#main .widget-area ul ul {
	border: none;
	margin-left: 0px;
	padding: 0;
}

 #wrapper, #access, #colophon, #branding, #main { width:1100px ;}





.latest-article-chooser {margin: -4px 0px 0px 10px;}

.latest-article-chooser, .latest-article-chooser div.selector, .latest-article-chooser div.selector select {width: 160px; display: inline-block;}


	.sidebar {
		float: left;
		margin-right: -100%;
		max-width: 413px;
		position: relative;
		width: 29.4118%;
	}
.menu-dropdown
ul.level3{padding-bottom:10px}
.menu-dropdown
li.level3{font-size:11px;line-height:17px}
.menu-dropdown a.level3:hover{color:#f16d1a}
.menu-dropdown
a.current.level3{font-weight:bold}
.menu-dropdown
a.level3{color:#CACACA}
.menu-dropdown .level3 a.level3:hover{color:#fff}
.menu-mobile .level3,
.menu-responsive
.level3{display:none !important}
